Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Location Appliance 2710 stops tracking Wireless Client when WLC code is 7.0

This is a heads up about the following bug on Location Appliance Code pre 6.0.103.0: CSCth48443

If you are doing location tracking with a 2710 and you upgrade your WLC from 6.0.x to 7.0.x release, you will notice that there is no 7.0 code for the 2710. After the WLC code upgrade, tracking for wireless clients will stop.

The issue is fixed via bug CSCth48443 in code 6.0.103.0 or later on the 2710.

While waiting for 6.0.103.0 or later to be released on Cisco.com download section, a TAC case needs to be opened to get the special fixed code on the 2710.

Version history
Revision #:
1 of 1
Last update:
‎10-20-2010 01:24 AM
Updated by:
 
Everyone's tags (2)
Comments
New Member

Does the 2710 support 3500 series access points with this new 6.0.103.0 release?  I know in previous releases it does not.

thanks

Cisco Employee

Hi Chuck, no the 2710 doesn't support the new 35xx Access Points and there is no plan to do so. We have opened a documentation bug for it: CSCtl55138